.main-container {
    padding: 10px 8px;
}
.socialblock
{
float:left!important;
}
.footer .f-right {
    width: auto;
}
.baner2 img {
    width:100%!important;
}
#message {
  background: none repeat scroll 0 0 #2c4049;
  color: #fff;
  display: none;
  left:0!important;
  font-size: 12px;
  margin-left: 0!important;
  margin-top: -40px;
  padding: 6px;
  position: fixed;
  top: 100%;
  width: 96px;
  z-index: 999;
} 

@media only screen and (min-width : 768px) and (max-width : 1024px) 
{

.page 
{
    
    width:100%;
	float:left;
}
.mm
{
width:100%!important;
overflow: hidden;
}
.baner2 img {
    width:100%!important;
}
.f-right, .right 
{
    float: right !important;
    width: 35%;
    margin: 0 auto;
}
.footer-social-container {
    background: #111111 none repeat scroll 0 0;
    height: 70px;
    width: 100%;
    float: left;
}
.footer-social {
    height: 70px;
    margin: 0 auto;
    padding: 2px 0;
    width: 100%;
}


.aditional-footer {
    margin: 0 auto;
    padding: 10px 0;
    width: 100%;
}


.f-right, .right {
    float: right !important;
    margin: 0 auto;
    width: 36%;
}


.footer-container .footer-right {
    width: 100%;
}
.footer {
   margin: 0 auto;
    padding: 15px 0;
    width: 100%;
}
.col-main {
  float: left;
  padding: 0 0 1px;
  width: 74%;
}
.col-right {
  float: right;
  padding: 0 0 1px;
  width: 20%;
}
.col-left {
  float: left;
  padding: 0 0 1px;
  width: 24%;
}
.f-left.footer-left {
  float: left !important;
  width: 63%;
}
.header .header-right {
  float: right;
  width:60%;
}
.product-view .product-img-box {
  float: left;
  width:33%;
}
.main-image img {width:100%;}
.col1-layout .product-view .product-shop {
  float: left;
  width:40%;
  margin-left: 18px;
}
.product-info-right {
  float: right;
  width: 20%;
}
.top-bread {
  display: block;
  float: left;
  width: 100%;
  margin-top:19px!important;
}
.product-options-bottom {
  background-color: #fff;
  margin: 0 0 5px;
  padding: 20px 0;
  width: 100%;
}
.product-shop .product-options-bottom .add-to-cart {
  float: none;
  clear: both;
}
#container2 .product-options-bottom .add-to-links {
  text-align: left;
  float:none;
}
.product-options dd {
  padding: 5px 10px;
  float:none!important;
}
.cart fieldset {clear:both;}
.cart .page-title {clear:both;}
.cart .totals table {
  float: right;
  margin: 0 0 8px;
  width: 100%;
}
.cart .discount .input-box {
  width: 100%;
}
.cart .discount input.input-text {
  width: 100%;
}
.information_content_box {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%!important;
}
.information_content_box img
{width:100%;
}
.information_content_box {
  float: left;
  margin: 0;
  padding: 0;
  width:100%;
}
.information_content_box p img {
  float: left;
  margin: 0;
  padding: 0;
  width:100%;
}
.product-view #added {
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  border: 2px solid #818181;
  margin: 50px 230px;
  min-height: 50px;
  padding: 15px;
  position: fixed;
  text-align: left;
  width: 288px;
  z-index: 305;
}
.information_content_box2 {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.left1
{margin-bottom: 10px; margin-bottom: 10px; border:0; cellspacing:0; cellpadding:0; width:100%; float:none;}

.right1{margin-bottom: 10px; margin-bottom: 10px; border:0; cellspacing:0; cellpadding:0; width:100%; float:none;}
.home-text1 {
  background: white none repeat scroll 0 0;
  float: left;
  margin: -5px 10px 0 0;
  position: relative;
  width:48%;
}
.home-text1  img {width:100%;}
.home-text2 {
  background: white none repeat scroll 0 0;
  float:right;
  margin: -5px 10px 0 0;
  position: relative;
  width:48%;
}
.home-text2 img {width:100%;}
.home-text2.last {
  margin: -5px 0 15px;
 
}
.caption_holder{
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);height: 130px; position: absolute; bottom: 5px;width: 335px;padding:0 20px;}
.pix_diapo { background: #fff; height: 404px; overflow: hidden;position: relative;width:100%!important;margin:0 0 15px 0;}
.links li {
  background: rgba(0, 0, 0, 0) url("../images/toplinksap.png") no-repeat scroll right center;
  display: inline;
  padding: 1px 10px 1px 5px;
  text-transform: uppercase;
  float:none;
}
.information_content_box2 .fieldset .legend {
  background-color: #f7f7f7;
  border: 1px solid #efefef;
  clear: both;
  color: #666669;
  float: left;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.25;
  margin: 2px 0;
  width: 100%;
}
.form-list .input-box {
  clear: both;
  display: block;
  width: 100%!important;
}
 /* .form-list input.input-text {
  width: 100%!important;
}  */
.form-list li.wide textarea {
  width: 100%!important;
}
.home-text {
  background: none repeat scroll 0 0 white;
  float: left;
  margin: -5px 10px 0 0;
  position: relative;
  width: 100%;
}
.home-text img {
width:100%;}
}

@media only screen and (min-width :540px) and (max-width : 768px) 
{

.page {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    padding: 0 0px;
    text-align: left;
    width:100%!important;
}
.logo img {width:100%;

}

.nav-container {
    border-bottom: 2px solid #b5e3eb;
    float: right;
	display:none;
}

.header .header-right {
    float: right;
    width:63%;
}
.header .header-left {
    float: left;
    margin: 4px 0 0;
    width: 35%;
}
.baner2 img {
    width:100%;
}
.footer-social-container {
    background: #111111 none repeat scroll 0 0;
    height: 70px;
    width: 100%;
    float: left;
}
.footer-social {
    height: 70px;
    margin: 0 auto;
    padding: 2px 0;
    width: 100%;
}


.aditional-footer {
    margin: 0 auto;
    padding: 10px 0;
    width: 100%;
}


.f-right, .right {
    float: right !important;
    margin: 0 auto;
    width: 36%;
}


.footer-container .footer-right {
    width: 100%;
}
.footer {
   margin: 0 auto;
    padding: 15px 0;
    width: 100%;
}
.f-left.footer-left {
  float: left !important;
  width: 63%;
}
.col-main {
  float: left;
  padding: 0 0 1px;
  width: 74%;
}
.col-left {
  float: left;
  padding: 0 0 1px;
  width: 24%;
}
.block.left-categorys .block-title h2 {
  margin: 0;
  font-size: 1.5em;
}
.view-mode {
  float: left;
  margin: -2px 2px 2px 10px;
  text-align: left;
  width: 33%;
}
.product-view .product-img-box {
  float: left;
  width:33%;
}
.main-image img {width:100%;}
.col1-layout .product-view .product-shop {
  float: left;
  width:40%;
  margin-left:18px;
}
.product-info-right {
  float: right;
  width: 20%;
}
.top-bread {
  display: block;
  float: left;
  width: 100%;
  margin-top:19px!important;
}
#container2 .product-options-bottom .add-to-links {
  text-align: left;
  float:none;
}
.product-options dd {
  padding: 5px 10px;
  float:none!important;
}
.cart fieldset {clear:both;}
.cart .page-title {clear:both;}
.cart .totals table {
  float: right;
  margin: 0 0 8px;
  width: 100%;
}
.cart .discount .input-box {
  width: 100%;
}
.cart .discount input.input-text {
  width: 100%;
}
.col-right {
  float: right;
  padding: 0 0 1px;
  width: 20%;
}
.information_content_box {
  float: left;
  margin: 0;
  padding: 0;
  width:100%;
}
.information_content_box p img {
  float: left;
  margin: 0;
  padding: 0;
  width:100%;
}
.product-view #added {
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  border: 2px solid #818181;
  margin: 50px 100px;
  min-height: 50px;
  padding: 15px;
  position: fixed;
  text-align: left;
  width: 288px;
  z-index: 305;
}
.information_content_box2 {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.left1
{margin-bottom: 10px; margin-bottom: 10px; border:0; cellspacing:0; cellpadding:0; width:100%; float:none;}

.right1{margin-bottom: 10px; margin-bottom: 10px; border:0; cellspacing:0; cellpadding:0; width:100%; float:none;}

.links li {
  background: rgba(0, 0, 0, 0) url("../images/toplinksap.png") no-repeat scroll right center;
  display: inline;
  padding: 1px 10px 1px 5px;
  text-transform: uppercase;
  float:none;
}
.information_content_box2 .fieldset .legend {
  background-color: #f7f7f7;
  border: 1px solid #efefef;
  clear: both;
  color: #666669;
  float: left;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.25;
  margin: 2px 0;
  width: 100%;
}
.form-list .input-box {
  clear: both;
  display: block;
  width: 100%!important;
}
/* .form-list input.input-text {
  width: 100%!important;
} */
.form-list li.wide textarea {
  width: 100%!important;
}
.form-list li.wide .input-box {
  width: 100%;
}
.form-list li.wide input.input-text {
  width: 90%;
}
 #message {
  background: none repeat scroll 0 0 #2c4049;
  color: #fff;
  display: none;
  left:0;
  font-size: 12px;
  margin-left: 0;
  margin-top: -40px;
  padding: 6px;
  position: fixed;
  top: 100%;
  width: 96px;
  z-index: 999;
} 
.home-text {
  background: none repeat scroll 0 0 white;
  float: left;
  margin: -5px 10px 0 0;
  position: relative;
  width: 100%;
}
.home-text img {
width:100%;}
}







@media only screen and (max-width :540px) 
{
.nav-container {
    border-bottom: 2px solid #b5e3eb;
    float: right;
	display:none;
}
.header .header-right .links{
text-align:center!important;
}
.page {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    padding: 0 0px;
    text-align: left;
    width:100%!important;
}
.form-list li.wide .input-box {
  width: 100%;
}
.form-list li.wide input.input-text {
  width: 90%;
}
#message {
  background: none repeat scroll 0 0 #2c4049;
  color: #fff;
  display: none;
  left:0;
  font-size: 12px;
  margin-left: 0;
  margin-top: -40px;
  padding: 6px;
  position: fixed;
  top: 100%;
  width: 96px;
  z-index: 999;
} 
}
@media only screen and (max-width :768px)
{
.main1 {display:block!important;
 margin: 24px 0 10px;}

.main1 {
width:100%;
         padding: 10px 0;
        box-shadow:0px 1px 1px rgba(0,0,0,0.15);
        border-radius:3px;
        background:#303030;
		position: relative;
		float: left;
}
.menuTitle {
  cursor: pointer;
  float: right;
  margin-right: 24px;
  color:#fff;
}

.mm {
    clear: both;}
.main1 ul {
    display:inline-block;
}
.main1 li {
    margin:0px 50px 0px 0px;
    float:none;
    list-style:none;
    font-size:17px;
	width:100%;
}
.main1 li:last-child {
    margin-right:0px;
}
 
.main1 a {
    text-shadow:0px 1px 0px rgba(0,0,0,0.5);
    color:#777;
    transition:color linear 0.15s;
	margin-left: 9px;
}
.main1 .menu {
  margin-top:25px;
  width:100%;
}
.main1 .menu li {
  border-bottom: 1px solid black;
  border-top: 1px solid #3c3c3c;}
}
 
.main1 a:hover, .main1 .current-item a {
    text-decoration:none;
    color:#000;
	font-family: Arial,Helvetica,sans-serif;
}
.main1 .menu li:hover {
    background-color:#B5E3EB;
    color:#000;
}
.main1 .menu li:first-child 
{border-top: none;
}
.main1 .menu li:last-child 
{border-bottom: none;
}

}
@media only screen and (max-width: 756px) 
{
#zoom-window
{
display:none!important;
}
}

@media only screen and (max-width :540px) 
{
	.baner2 img {
    width:100%!important;
}


.customer-account-login .col-1.new-users, .customer-account-login .registered-users {
    width: 100%!important;
}

.header .welcome-msg {
    float: left!important;
    text-align: center !important;
    width: 100%!important;
}
.footer-container .form-subscribe-header {
    margin: 3px;
    text-align: center;
    width: 100%;
}

.footer .f-left, .footer .f-right {
    float: left !important;
     padding: 10px;
    text-align: center!important;
    width: 95%!important;
}
.header .header-right .links {
  text-align:center!important;
}
.footer-social-container {
    background: #111111 none repeat scroll 0 0;
    height: 70px;
    width: 100%;
    float: left;
}
.footer-social {
    height: 70px;
    margin: 0 auto;
    padding: 2px 0;
    width: 100%;
}


.aditional-footer {
    margin: 0 auto;
    padding: 10px 0;
    width: 100%;
}


.f-right, .right {
    position: relative;
    /* left: calc(50% - 120px); */
	   margin: 0 auto;
	   float:none!important;
}

.header .header-center {
	
    top: 0px;
}
.footer-container .footer-right {
    width: 100%;
}
.footer {
   margin: 0 auto;
    padding: 15px 0;
    width: 100%;
}
.f-left.footer-left {
  float: left !important;
  width: 100%;
}
.footer .f-right{left:none!important;
}
.col-main {
  float: left;
  padding: 0 0 1px;
  width: 100%;
}
.col-left {
  float: left;
  padding: 0 0 1px;
  width: 100%;
}
.view-mode {
  float: left;
  margin: -2px 2px 2px 10px;
  text-align: left;
  width: 35%;
}

.header .header-left {
  float: left;
  margin: 4px 0 0;
  text-align: center;
  width:100%;
}
.header .header-center {
  float: left;
  margin-top: 20px;
  left: calc(50% - 123.4px);
  position: inherit;
}
.header .header-right {
  clear: both;
  float: left;
  width: 100%;
}
.header .minicart {
  clear: both;
  float: left;
  width: 100%;
}
.header .logo {
  text-decoration: none !important;
  width: 95%;
  top: 0;
  
}

.block-cart-header .button-show {
  background: #b5e3eb url("../images/shopping_bag.png") no-repeat scroll right center;
  color: #2c4049;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 34px 5px 10px;
  position: relative;
}
.block-cart-header {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  margin-left: 10px;
  margin-top: 14px;
  position: relative;
  float:none!important;
}
.button-show
{float:none!important;}
.product-info-right {
  float: right;
  width: 100%;
}
.product-view .product-img-box {
  float: left;
  width: 100%;
}
.main-image img {width:100%;}
.product-options-bottom {
  background-color: #fff;
  margin: 0 0 5px;
  padding: 20px 0;
  width: 100%;
}
.product-shop .product-options-bottom .add-to-cart {
  float: none;
  clear: both;
}
#container2 .product-options-bottom .add-to-links {
  text-align: left;
  float:none;
}
.product-options dd {
  padding: 5px 10px;
  float:none!important;
}
.col1-layout .product-view .product-shop {
  float: left;
  width: 100%;
}
.cart fieldset {clear:both;}
.cart .page-title {clear:both;}
.cart-table td {
  padding: 3px;
  display: block;
}
.cart-table th {
  display: block;
  padding: 5px 10px;
}
/* .data-table thead, .data-table thead tr {
  background-color: #f7f7f7;
  border: 1px solid #efefef;
  color: #666669;
  font-size: 13px;
  font-weight: bold !important;
} */
.col3-set .col-3 {
  float: right;
  width: 100%;
}
.col3-set .col-2 {
  float: left;
  margin-left: 2%;
  width: 100%;
}
.col3-set .col-1 {
  float: left;
  margin-left: 2%;
  width: 100%;
}
.block-cart-header .button-show {
  background: #b5e3eb url("../images/shopping_bag.png") no-repeat scroll right center;
  color: #2c4049;
  font-size: 12px;
  font-weight: bold;
  left: 50%;
  margin-left: -104px;
  padding: 5px 34px 5px 10px;
  position: relative;
}
.information_content_box {
  float: left;
  margin: 0;
  padding: 0;
  width:100%;
}
.information_content_box p img {
  float: left;
  margin: 0;
  padding: 0;
  width:100%;
}
.col-right {
  float: right;
  padding: 0 0 1px;
  width: 100%;
}
.product-view #added {
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  border: 2px solid #818181;
  margin:0px;
  min-height: 50px;
  padding: 15px;
  position: fixed;
  text-align: left;
  width: 288px;
  z-index: 305;
   top: 116px;
}
.data-table th {
  font-size: 12px;
  padding: 2px 15px;
  text-transform: uppercase;
  white-space: nowrap;
  text-align: center;
}.item-options {
  float:none!important;
}
.item-options dt {
  font-style: italic;
  font-weight: bold;
  float:none!important;
}
.item-options dd {
  padding-left: 10px;
  float:none!important;
}
.information_content_box2 {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.left1
{margin-bottom: 10px; margin-bottom: 10px; border:0; cellspacing:0; cellpadding:0; width:100%; float:none;}

.right1{margin-bottom: 10px; margin-bottom: 10px; border:0; cellspacing:0; cellpadding:0; width:100%; float:none;}

.links li {
  background: rgba(0, 0, 0, 0) url("../images/toplinksap.png") no-repeat scroll right center;
  display: inline;
  padding: 1px 10px 1px 5px;
  text-transform: uppercase;
  float:none;
}
.caption_holder{
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);height: 130px; position: absolute; bottom: 5px;width: 335px;padding:0 20px;}
.pix_diapo { background: #fff; height: 404px; overflow: hidden;position: relative;width:100%!important;margin:0 0 15px 0;}
.information_content_box2 .fieldset .legend {
  background-color: #f7f7f7;
  border: 1px solid #efefef;
  clear: both;
  color: #666669;
  float: left;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.25;
  margin: 2px 0;
  width: 100%;
}.form-list .input-box {
  clear: both;
  display: block;
  width: 100%!important;
}
/* .form-list input.input-text {
  width: 100%!important;
} */
.form-list li.wide textarea {
  width: 100%!important;
}
.form-list li.wide .input-box {
  width:100%;
}
.form-list li.wide input.input-text {
  width:90%;
}
.home-text {
  background: none repeat scroll 0 0 white;
  float: left;
  margin: -5px 10px 0 0;
  position: relative;
  width: 100%;
}
.home-text img {
width:100%;}
.links li a {
  font-size: 10px !important;
}
.shopping-cart-table .btn-remove2 {
margin:0 auto;}
}






@media only screen and (max-width :620px) 
{
.col2-set .col-1 {
  background: white none repeat scroll 0 0;
  float: left;
  width: 100%;
}
.col2-set .col-2 {
  background: white none repeat scroll 0 0;
  float: right;
  width: 100%;
}
}
@media only screen and (max-width :500px) {
.catalog-category-view .products-grid li.item{
    width: 100%;
}
.catalog-category-view .cat_list .cat-image img {
    width:100%;
}
.catalog-category-view .product-image img {
    width: 100%;
}
}
@media only screen and (max-width :470px) 
{
/* .data-table th {
  font-size: 8px;
  padding: 2px 15px;
  text-transform: uppercase;
  white-space: nowrap;
}
.cart-table td {padding:1px;}
.data-table {
  border: 1px solid #e9e9e9;
  width: 100%;
}
.cart #shopping-cart-table th {
  display: block;
}.container .cart .data-table thead th {
  font-size: 14px;
}.cart .data-table thead th {
  padding: 5px 0;
}.cart .data-table thead th {
  font-size: 9px !important;
}.data-table thead th {
  border-bottom: 0 none;
  color: #555555;
  font-size: 18px;
  padding: 15px 0;
  text-align: center;
  text-transform: uppercase;
}.cart {
  border: 1px solid #e9e9e9;
  border-radius: 5px;
  margin: 20px 0;
  padding: 16px;
} */}

@media only screen and (max-width :660px){
#background{display:none !important;}
#midground{display:none!important;}
#foreground{display:none!important;}
#dragon{display:none!important;}
.diapocurrent .pix_relativize img{
width:100% !important;
}

}
@media only screen and (max-width :414px) 
{.pager {
  font-size: 8px;
  line-height: 35px;
  text-align: center;
}
}
@media only screen and (max-width :767px) {
.logo img {
  margin: 0 0 10px;
  width: 80%;
  max-width: 50%;
}
#pix_pag {
display:none;
}
}
@media only screen and (max-width :767px) {
.free-shipping {
  background: transparent url("../images/free_shipping.jpg") no-repeat scroll 0 8px;
  border-right: 1px solid #b5e3eb;
  color: #fff;
  float: left;
  font-family: "Oswald",sans-serif !important;
  font-size: 12px;
  font-weight: 300 !important;
  letter-spacing: 3px;
  line-height: 22px;
  margin: 7px 0 0;
  padding: 10px 20px 0 90px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  width: auto;
}
#fancybox-wrap {display:none;}
}
@media only screen and (max-width :767px) 
{.slider {display:block;}
.pix_diapo {display:none;}
}
@media only screen and (max-width :388px) 
{
.links li a {font-size:8px!important;}

.cart-table .btn-continue {
    margin: 10px;
    float:none!important;
}
}
@media only screen and (max-width :416px) 
{
.product-tabs  li a {font-size:10px!important;}
}
@media only screen and (max-width :353px) 
{
.product-tabs  li a {font-size:8px!important;}
}
@media only screen and (max-width :620px) 
{
.information_content_box2 table {
  border: 0 none;
  border-spacing: 0;
  empty-cells: show;
  font-size: 84%;
}
}
@media only screen and (max-width :800px) 
{
.information_content_box .fieldset{width: 100%;}
.information_content_box .fieldset .legend{width: 92%;}
}
@media only screen and (max-width :693px) 
{
.my-wishlist  table {
font-size: 80%!important;
}
.my-wishlist .data-table th{font-size: 8px;}
.my-wishlist button.button{font-size: 8px;}
.my-wishlist .data-table td {
  padding: 10px 8px;
  text-align: center;
}
.my-wishlist .data-table th {
  font-size:9px;
  padding: 2px 10px;
  text-transform: uppercase;
  white-space: nowrap;
}
.my-wishlist textarea {
  display: block;
  height: 109px;
  width: 77%;
}
}
@media only screen and (max-width :410px) 
{
.my-wishlist .data-table th {
  font-size:9px;
  padding: 2px 10px;
  text-transform: uppercase;
  white-space: nowrap;
  display:block;
}
.my-wishlist .data-table td {
  padding: 10px 8px;
  text-align: center;
  display:block;
}
.my-wishlist .product-image {
  display: block;
  height: 113px;
  margin: 0 0 5px;
  width: 100%;
}
.btn-remove2 {
 margin: 0 auto;
  
}
}
@media only screen and (max-width :681px) 
{
.links li a {font-size:10px!important;}}
@media only screen and (min-width : 330px) and (max-width : 320px){
.links li a {
  font-size: 12px !important;
}}

@media only screen and (max-width :767px) 
{
#md_quickview_handler:hover{display:none!important;}
.category-swimwear #md_quickview_handler{display:none!important;}
.category-swimwear #md_quickview_handler > img{display:none!important;}

}
.products-list .product-shop{min-height:0}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 
.header .header-right {
  
width: 38%;
}
}
@media only screen and (min-width :768px) and (max-width :980px)
{
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
.header .header-right {
  
width: 50%!important;
}
}
}
@media only screen and (min-width :540px) and (max-width :767px)
{
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
.header .header-right {
  
width: 64%!important;
}
}
}
@media only screen and (max-width :539px)
{
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
.header .header-right {
  
width: 100%!important;
}
}
} 
@media only screen and (max-width :329px)
{
.links li{padding:1px 6px 1px 5px;}
}
@media only screen and (min-width :540px) 
{
.header-right {
  margin-right: 10px;
}
}
.my{width:20px;}

@media only screen and (max-width :381px){
.free-shipping {
  font-size: 9px;
  letter-spacing: 2px;
  padding: 10px 3px 0 86px;
}
 }


 @media (min-width: 320px) and (max-width: 540px){

.block-cart-header{text-align: center;margin: 0;padding: 0;}
.header {
  text-align: center;
}
.header .header-center {
  display: inline-block;
  float: none;
  left: 0;
  margin: 0 auto;
  position: inherit;
  right: 0;
  width: auto;
}
.block-cart-header .button-show {
  background: hsl(189, 57%, 82%) url("../images/shopping_bag.png") no-repeat scroll right center;
  color: hsl(199, 25%, 23%);
  display: inline-block;
  float: none;
  font-size: 12px;
  font-weight: bold;
  left: 0 !important;
  margin: 0 auto !important;
  padding: 5px 34px 5px 10px;
  position: relative;
  right: 0;
  text-align: center;
  width: auto;
}

}

.products-grid .btn-cart {
  background: hsl(186, 46%, 55%) url("../images/cart_icon.png") no-repeat scroll 2px 3px;
  bottom: 137px;
  left: 0;
  padding: 0 15px 0 27px;
  position: absolute;
  z-index: 3000;
  right: 0;
  margin: 0 auto;
}